<template>
  <div id="app">
    <h2>100 days css challenge</h2>
        <div class="box" id="challenge">
            <Tabs>
                <Tab title="Tab 1"><day01></day01></Tab>
                <Tab title="Tab 2"><day02></day02></Tab>
                <Tab title="Tab 3"><day03></day03></Tab>
                <Tab title="Tab 4"><day04></day04></Tab>
            </Tabs>
        </div>
  </div>
</template>

<script>
import Tabs from './components/Tabs.vue'
import Tab from './components/Tab.vue'
import Day01 from './components/challenges/Day01.vue'
import Day02 from './components/challenges/Day02.vue'
import Day03 from './components/challenges/Day03.vue'
import Day04 from './components/challenges/Day04.vue'

export default {
  name: 'App',
  components: {
    Tabs,
    Tab,
    Day01,
    Day02,
    Day03,
    Day04
  }
}
</script>
<style>
  @import './assets/styles/index.css';
</style>